Commit 9c1c324f authored by sunpoet's avatar sunpoet
Browse files

Fix version requirement of RUN_DEPENDS

parent 1a5bbbbc
......@@ -37,7 +37,7 @@ SSV_DESC= Use py-swagger-spec-validator as backend
CLI_RUN_DEPENDS= ${PYTHON_PKGNAMEPREFIX}click>=7.0<8:devel/py-click@${PY_FLAVOR}
FLEX_RUN_DEPENDS= ${PYTHON_PKGNAMEPREFIX}flex>=6.13<7:devel/py-flex@${PY_FLAVOR}
ICU_RUN_DEPENDS= ${PYTHON_PKGNAMEPREFIX}pyicu>=2.4<3:devel/py-pyicu@${PY_FLAVOR}
OSV_RUN_DEPENDS= ${PYTHON_PKGNAMEPREFIX}openapi-spec-validator>=0.2.1<0.3:devel/py-openapi-spec-validator@${PY_FLAVOR}
OSV_RUN_DEPENDS= ${PYTHON_PKGNAMEPREFIX}openapi-spec-validator>=0.2.1:devel/py-openapi-spec-validator@${PY_FLAVOR}
SSV_RUN_DEPENDS= ${PYTHON_PKGNAMEPREFIX}swagger-spec-validator>=2.4<3:devel/py-swagger-spec-validator@${PY_FLAVOR}
.include <bsd.port.mk>
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment